@charset "Shift_JIS";
/*====================================
  PC First Responsible 700px〜
=======================================*/
.k042_acn_260401_3889_bunbogu_taisyo2026_spOnly {
  display: none;
}
.k042_acn_260401_3889_bunbogu_taisyo2026_container{
  width: 100%;
  max-width: 1240px;
  min-width: 940px;
  margin: 0 auto;
  line-height: 1.5;
  box-sizing: border-box;
  font-family: 'Noto Sans JP',"Meiryo","Verdana","Hiragino Kaku Gothic ProN","MS PGothic","sans-serif";
  color: #333333;
  background-color: #ffffff;
  text-align: center;
}
.k042_acn_260401_3889_bunbogu_taisyo2026_container img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -ms-interpolation-omde:bicubic;
}
.k042_acn_260401_3889_bunbogu_taisyo2026_container figure{
  margin: 0;
}
.k042_acn_260401_3889_bunbogu_taisyo2026_container a[href]:hover{
  opacity: 0.7;
}

/*見出し*/
.k042_acn_260401_3889_bunbogu_taisyo2026_container h2{
  font-size: 30px;
  margin: 50px 0px 15px;
}

/* リード文 */
.k042_acn_260401_3889_bunbogu_taisyo2026_lead {
  color: #0067B4;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-top: 30px;
  font-feature-settings: "palt";
  letter-spacing: .03rem;
}

/* その他の受賞作品はこちら */
.k042_acn_260401_3889_bunbogu_taisyo2026_other {
  text-align: center;
  margin-top: 55px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_other_inner {
  display: inline-block;
  position: relative;
  background-color: #FFF256;
  color: #0067B4;
  font-weight: 700;
  font-size: 24px;
  padding-left: 40px;
  padding-right: 40px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_other_inner::before,
.k042_acn_260401_3889_bunbogu_taisyo2026_other_inner::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  background-color: #0067B4;
  width: 30px;
  height: 1px;
  margin: auto;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_other_inner::before {
  left: 4px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_other_inner::after {
  right: 4px;
}

/* ○○賞 */
.k042_acn_260401_3889_bunbogu_taisyo2026_award {
  margin-top: 40px;
  display: flex;
  margin-left: -20px;
  margin-right: -20px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_link {
  display: block;
  flex-basis: calc(50% - 40px);
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  text-align: left;
  color: #000;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_box dd {
  box-sizing: border-box;
  display: flex;
  margin-top: 10px;
  background-color: #FFFAC0;
  border: 4px solid #FFF256;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_ribbon {
  position: relative;
  display: inline-block;
  align-items: center;
  font-weight: 700;
  font-size: 20.6px;
  color: #FFF256;
  background-color: #0067B4;
  padding: 3px 10px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_ribbon::before {
  display: block;
  position: absolute;
  content: '';
  background-image: url('../../images/template/k042_acn_260401_3889_bunbogu_taisyo2026_parts_icon.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 22.2px;
  height: 100%;
  right: -22.2px;
  top: 0;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_title {
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-feature-settings: "palt";
  margin-top: 10px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_tmb {
  flex-basis: 39.527%;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_text {
  position: relative;
  box-sizing: border-box;
  flex-basis: 60.473%;
  font-size: 17.5px;
  font-weight: 500;
  font-feature-settings: "palt";
  line-height: 1.7;
  padding-left: 20px;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 45px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_btn {
  position: absolute;
  right: -4px;
  bottom: -4px;
  width: 180px;
}

.k042_acn_260401_3889_bunbogu_taisyo2026_award_note {
  display: block;
  color: #555;
  margin-top: 10px;
}

/*ナビ*/
.k039_at_220720_2497_menu_color_3col {
  margin: 30px auto 0px;
  min-width: 940px;
}

/*====================================
  699px〜 For SP
=======================================*/
@media screen and (max-width: 699px) {
  .k042_acn_260401_3889_bunbogu_taisyo2026_pcOnly {
    display: none;
  }
  .k042_acn_260401_3889_bunbogu_taisyo2026_spOnly {
    display: block;
  }
  .k042_acn_260401_3889_bunbogu_taisyo2026_container{
    max-width: 100%;
    min-width: auto;
  }

  /*見出し*/
  .k042_acn_260401_3889_bunbogu_taisyo2026_container h2{
    font-size: 4.5vw;
    margin: 4vw 0 3vw;
  }

  /* リード文 */
  .k042_acn_260401_3889_bunbogu_taisyo2026_lead {
    font-size: 16px;
    margin-top: 20px;
  }

  /* ○○賞 */
  .k042_acn_260401_3889_bunbogu_taisyo2026_award {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_ribbon {
    font-size: 16px;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_title {
    font-size: 16px;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_link {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_link + .k042_acn_260401_3889_bunbogu_taisyo2026_award_link {
    margin-top: 30px;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_tmb {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_text {
    font-size: 14px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 35px;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_award_btn {
    width: 120px;
  }

  /* その他の受賞作品はこちら */
  .k042_acn_260401_3889_bunbogu_taisyo2026_other_inner {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .k042_acn_260401_3889_bunbogu_taisyo2026_other_inner::before,
  .k042_acn_260401_3889_bunbogu_taisyo2026_other_inner::after {
    width: 20px;
  }

  /*ナビ*/
  .k039_at_220720_2497_menu_color_3col{
    margin: 4vw auto 0px;
    min-width: 100%;
  }
}